const {
    WorldModel
} = global.config
const {
    spaces
} = require('../utils')

module.exports = async (ctx) => {
    let world = await WorldModel.findByPk(1)
    return ctx.reply(`🔰 Баланс мира: ₽${spaces(world.balance)}\nℹ️ Стоимость материалов: ₽${spaces(world.matPrice)}
      `)
}